@charset "utf-8";

div#e_oda{
border:none;}


/* ======================
	e-oda basicStyle
====================== */
div#e_oda .contentBox{
/* 	background-image: url(../../english/e-oda/img/contentbox_r.gif);  */
	background-repeat: repeat-y;
	background-position: right top;
	padding-right: 6px;
	padding-left: 5px;
	font-size: 82%;
	line-height: 140%;
	color: #333;
	padding-bottom: 5px;
	}


/* ======================
	Header Tag
====================== */
div#e_oda .contentBox .mainTitle {
	background-image: url(../../english/e-oda/img/s_title_l.gif);
	color: #FFFFFF;
	font-size: 125%;
	margin-top:0px;
}

div#e_oda .contentBox .mainTitle span {
	background-image: url(../../english/e-oda/img/s_title_r.gif);
	background-position: right top;
	height: 24px;
	padding: 6px 10px 0px;
	display: block;
	background-repeat: no-repeat;
}

div#e_oda .contentBox .subTitle {
	color: #990000;
	background-image: url(../../english/e-oda/img/s_line_title_s.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-right: 2px;
	margin-left: 2px;
	padding: 0px 6px 6px;
	font-size: 118%;
}

div#e_oda .contentBox .subTitleS {
	color: #990000;
	background-image: url(../../english/e-oda/img/s_line_title_ss.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-right: 2px;
	margin-left: 2px;
	padding: 0px 6px 4px;
	font-size: 118%;
}

/* ======================
	about.html
====================== */
div#e_oda .contentBox .container1 {
	margin: 0.5em;
}

div#e_oda .contentBox .container2 {
	margin: 0.5em 0.5em 0.5em 40px;
}

div#e_oda .contentBox .pageTop {
	font-size: 82%;
	text-align: right;
	margin-right: 5px;
	clear: both;
}

div#e_oda .contentBox .pageTop img {
	border-style: none;
}


/* ======================
	projects.html
====================== */
.container1 table.tableStyle th {
background: #e6b097;
border-bottom: solid 1px #999;
border-right: solid 1px #999;
color: #600;
padding: 5px;
font-size: 110%;
}

.container1 table.tableStyle td {
padding: 5px;
font-size: 110%;
}

